<?php

	# TÁBOR INFORMÁCIÓK

	$info_query = "SELECT set_id FROM setting_value JOIN setting ON setv_setting_set_id = set_id WHERE set_name = 'Tábor - információk';";

	$setv_id = $sql->single_variable($info_query);

	$new_setval = new setting_value();
	$new_setval->set_setting_value_data_by_id($setv_id);

	$smarty->assign('setting', $new_setval);

	$smarty->display('information.tpl');



?>